Bug 35035 - (Trident Cyberblade i1) X enviroment only appears on the 1/3 in the right of the monitor
Summary: (Trident Cyberblade i1) X enviroment only appears on the 1/3 in the right of ...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.0
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-04-06 15:43 UTC by Need Real Name
Modified: 2007-04-18 16:32 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-06 14:28:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-04-06 15:43:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.75 [en] (X11; U; Linux 2.4.1 i686)


After configuring everything of the video components, and I start X it only
appears in the right of the monitor +/- 1/3 of him. the rest of the monitor
is all black, i've already experimented with other monitor's and the
problem continues.
My computer is: Compaq Presario 1200 12XL403A
Video Card: Trident CyberBlade i1 AGP (77).

Reproducible: Always
Steps to Reproduce:
1.enter the command "starx"
2.
3.

Comment 1 Preston Brown 2001-04-06 17:16:06 UTC
can you try Xconfigurator --preferxf3 after installing the XFree86-SVGA 
package, and see if that helps?


Comment 2 Alan Hourihane 2001-11-06 14:27:57 UTC
Can you try adding

Option "cybershadow"

in your Device section.

Comment 3 Mike A. Harris 2002-03-11 02:39:40 UTC
Assuming bug is fixed in newer releases or with workarounds provided above.
Please reopen if problem persists in XFree86 4.2.0 in rawhide.


Note You need to log in before you can comment on or make changes to this bug.